/*-------------------------------------------- SEARCH WIDGET ---------*/
.srchMod{margin-top:5px;}
.srchMod-leftSide{
  font: bold 16px arial, sans serif;
  color:#888;
  float:left;
  padding:3px 0 1px 15px;
}
.srchMod-rightSide{
  font: normal 11px arial, sans serif;
  float:right;
  padding:4px 15px 2px 0;
  clear:right;
}
.srchMod-rightSide a{font: normal 12px arial, sans serif;}

.srchMod-form{padding:0 0 0 15px;clear:left;}
.srchMod-form .search-box{
    width:235px !important;
    border:0;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.srchMod-form table{width:95%;margin:0 0 8px 0;}
.srchMod-form table td{font-size:12px;padding:2px 0 0 0;}
.srchMod-form td.radio{width:12px;padding:0 3px 0 0;}

.srchMod-form input.go-btn {padding:0 0 0 3px;margin:0;width:25px;overflow:hidden;}


/*________________________________________ yahoo ________*/
span.yahoolabel {font:bold 11px verdana, arial, helvetica, sans-serif; color:#FF0033;}


